---
title: Executive Policy
description: These are policies formally adopted by our executive committee, and take precedence over all other statements expressed on this website.
---

These are policies formally adopted by Privacy Guides' executive committee, and take precedence over all other statements expressed on this website.

The keywords **must**, **must not**, **required**, **shall**, **shall not**, **should**, **should not**, **recommended**, **may**, and **optional** are to be interpreted as described in [RFC 2119](https://datatracker.ietf.org/doc/html/rfc2119).

## EP1: Freely-Provided Product Samples

*Our policy on accepting product samples for review was adopted September 7, 2024.*

=== "Current Version (1)"

    - Privacy Guides **shall not** proactively reach out to vendors asking for product samples or review accounts.
    - Privacy Guides **shall not** accept test/review accounts for subscription cloud services.
    - Privacy Guides **may** accept freely-provided product samples for one-time purchase software applications which run locally, given they don't require a subscription for continued operation.
    - Privacy Guides **may** accept freely-provided samples of hardware products.
        - Privacy Guides **may** accept a freely-provided subscription service associated with a hardware product, if such a subscription/license is necessary to use the product.
    - Privacy Guides **must not** enter into an agreement pertaining to our editorial opinion with the vendor in order to receive a sample or publish a review. All freely-provided items must be strictly "no strings attached."
        - We **may** agree to return the product to the vendor following the review if requested.
        - We **may** agree to a reasonable NDA, provided it has a clear embargo date that is lifted no more than 6 months in the future where the NDA completely no longer applies.
        - We **should not** enter into any other agreement with the vendor not described here. Potential agreements not described here **must** be approved by the executive committee beforehand.

    In all cases, whether we paid for the product independently or received a free sample from a vendor, how we obtained the product **must** be clearly documented in the background section of every article associated with the product.
